@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background: #2a8f00;
}
img {
	border:0;
}
form {
	margin:0;
	padding:0;
}




/* HEADER NAV */
#brandingBar {
	height:35px;
	background:url(images/branding-bar-bg.jpg) center -11px no-repeat;
	width:980px;
	margin:0 auto;
	position:relative;
}
#headerNav {
	position:absolute;
	top:0;
	left:40px;
	height:46px;
}
#headerNav a {
	float:left;
	margin: 18px 0 0 0;
	padding: 0 12px;
	border-right:1px solid #c3ed8b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:7.5pt;
	text-transform:uppercase;
	color:#FFF;
	text-decoration:none;
}
#headerNav a:hover {
	color:#FFF;
	text-decoration:underline;
}
#headerNav #navLast {
	padding-right:0;
	border:0;
}
#headerNav #aauLogo {
	display:block;
	float:left;
	margin:0;
	padding:0;
	border:0;
}
#aauLogo img {
	display:block;
}









#header {
	background: url(/features/veg-week/images/starburst.jpg) top center  no-repeat;
	height:331px;
	width:900px;
	margin:0 auto;
	padding: 0 40px;
}
#leftQuote {
	width:221px;
	heigth:235px;
	position:relative;
	float:left;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#164d00;
}
#leftQuote p {
	margin:0;
	padding:0;
	position:absolute;
	width:194px;
	top:103px;
	left:22px;
	text-align:center;
	display:none;
}
#leftQuote p em {
	display:block;
	color:#daff99;
	padding: 0 0 4px 0;
}
#quoteArrows {
	margin:0;
	padding:0;
	position:absolute;
	width:42px;
	top:76px;
	left:95px;
}
#quoteArrows a img {
	display:block;
	float:left;
	filter:alpha(opacity=50);
	opacity: 0.50;
	-moz-opacity: 0.50;
}
#quoteArrows a:hover img {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#leftQuote p.selected {
	display:block;
}





#vegWeekTitle {
	float:left;
	display:block;
	width:455px;
	height:235px;
}
#rightQuote {
	width:224px;
	heigth:235px;
	position:relative;
	float:left;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:13px;
}
#rightQuote a.quote {
	margin:0;
	padding:0;
	position:absolute;
	width:194px;
	top:103px;
	left:-10px;
	text-align:center;
	text-decoration:none;
	color:#164d00;
	display:block;
}
#rightQuote a.quote em {
	display:block;
	color:#daff99;
	padding: 0 0 4px 0;
}
#navLogo {
	display:block;
	position:absolute;
	top:21px;
	left:121px;
}
#nav {
	background:url(/features/veg-week/images/nav-bg.jpg) top center no-repeat;
	height:96px;
}
#nav img {
	float:left;
	display:block;
}
#page {
	width: 805px;
	padding:20px 30px 20px 43px;
	border:11px solid #c4ed98;
	border-top:0px solid #FFF;
	background:#FFF url(/features/veg-week/images/green-fade.gif) top left repeat-x;
	margin:0 auto;
	color:#494a4d;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
}
.large {
	color:#325729;
	font-size:18px;
	line-height:24px;
}
a {
	color:#007bb8;
}
a:hover {
	color:#118ecc;
}
#lowerNav {
	clear:both;
	padding:30px 0 0 100px;
	height:72px;
}
#lowerNav img {
	float:left;
	margin:0 0 0 -8px;
	filter:alpha(opacity=85);
	opacity: 0.85;
	-moz-opacity: 0.85;
}
#lowerNav img:hover {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#footer {
	width:900px;
	height:90px;
	margin:20px auto;
}
#footerLogo {
	float:left;
}
#address {
	float:left;
	width:235px;
	color:#8dff54;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:14pt;
	margin:0;
	padding:3px 0 0 0;
}
#footerLinks {
	width:507px;
	text-align:right;
	float:left;
}
#sn {
	padding:0px 0 0 27px;
}
#sn img {
	float:left;
}
#siteLinks {
	color:#8dff54;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:14pt;
	padding:15px 0 0 0;
}
#siteLinks a {
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	margin:0 15px;
}
#siteLinks a:hover {
	text-decoration:underline;
}





/* PAGE STYLSE */
.blueHeader {
	background:#3799c7;
	height:49px;
	padding:0 0 0 70px;
	margin:0px 0 20px -70px;
	position:relative;
	width:392px;
}
.blueHeader img.overhang {
	position:absolute;
	top:-10px;
	left:0px;
	display:block;
}
.large strong a {
	text-decoration:none;
}
.large strong a:hover {
	text-decoration:underline;
}



/* FRONT PAGE */

#whyLeft {
	float:left;
	width:460px;
}
#whyRight {
	float:left;
	width:320px;
	padding:10px 0 0 0;
}
#vegan_movie {
	width:320px;
	height:235px;
}

#reasonLinks {
	padding: 40px 0 8px 0;
	font-size:12px;
	color:#a9d398;
	text-transform:uppercase;
}
#reasonLinks a {
	margin: 0 10px;
	color:#007bb8;
	text-decoration:none;
}
#reasonLinks a.selected, #reasonLinks a:hover {
	text-decoration:underline;
}
#reasonImages {
	width:153px;
	position:absolute;
	top:-53px;
	left:330px;
}
#reasonButton1 {
	position:absolute;
	top:-27px;
	left:256px;
}
#reasonButton2 {
	position:absolute;
	top:65px;
	left:276px;
}
#reasonButton3 {
	position:absolute;
	top:174px;
	left:275px;
}
#reasonTexts {
	width:350px;
}
#reasonTexts div {
	display:none;
}
#reasonTexts div.selected {
	display:block;
}
.imageBuffer {
	float:right;
	display:block;
	width:90px;
	height:32px;
}




/* WHAT TO EAT */

#whatToEatLeft {
	float:left;
	width:484px;
	margin: 10px 47px 0 0;
}
#whatToEatRight {
	float:left;
	width:258px;
	margin: 20px 0 0 0;
}
#whatToEatDynamic {
	padding:30px 0 0 0;
}
#whatToEatLeft .blueHeader {
	width:484px;
	background:#1875a1;
	height:51px;
}
#eatOptions {
	height:128px;
	padding:10px 0 0 0;
}
#eatOptions a img {
	float:left;
	filter:alpha(opacity=55);
	opacity: 0.55;
	-moz-opacity: 0.55;
}
#eatOptions a:hover img, #eatOptions a img.selected {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#eatOptions a img.selected {
	cursor:default;
}
#recipeList {
	border-left:1px solid #b4d32f;
	background:url(/features/veg-week/images/black-box.gif) top left no-repeat;
}
#recipeList div.idle {
	display:none;
}
#recipeList div.selected {
	display:block;
}
.recipeImage {
	position:relative;
}
.recipeFeatureImage {
	display:block;
	height:257px;
	background:#CCC;
	z-index:1;
	position:absolute;
	top:0;
	left:0;
}
.recipeScreen {
	z-index:2;
	position:absolute;
	top:209px;
	left:0;
	height:48px;
	background:#000;
	width:257px;
	filter:alpha(opacity=50);
	opacity: 0.50;
	-moz-opacity: 0.50;
	text-decoration:none;
}
.recipeName {
	z-index:3;
	position:absolute;
	top:209px;
	left:0;
	height:48px;
	width:257px;
}
.recipeName table {
	height:48px;
	width:180px;
}
.recipeName table td {
	vertical-align:middle;
	font-weight:bold;
	color:#FFF;
	font-size:16px;
	font-family:Calibri,Arial, Helvetica, sans-serif;
}
.recipeName table td {
	text-transform:uppercase;
	padding: 0 0 0 15px;
}
.recipeName table td a {
	color:#FFF;
	text-decoration:none;
}
.rArrowLeft {
	position:absolute;
	top:210px;
	left:190px;
	z-index:4;
	filter:alpha(opacity=50);
	opacity: 0.50;
	-moz-opacity: 0.50;
}
a:hover .rArrowLeft {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
.rArrowRight {
	position:absolute;
	top:210px;
	left:220px;
	z-index:4;
	filter:alpha(opacity=50);
	opacity: 0.50;
	-moz-opacity: 0.50;
}
a:hover .rArrowRight {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#recipeList p {
	margin:0;
	padding: 20px 0 0 18px;
}
.recipeOptions {
	font-size:12px;
	color:#72af59;
	text-transform:uppercase;
	display:block;
	padding:15px 0 0 18px;
}
.recipeOptions a {
	text-decoration:none;
	margin:0 10px 0 10px;
}
.recipeOptions a:hover {
	text-decoration:underline;
}
#whatToEatDynamic .selected {
	display:block;
}
#whatToEatDynamic .idle {
	display:none;
}
#nutritionNote {
	margin: 80px 0 40px 0;
	position:relative;
	border-left:1px solid #b4d32f;
}
#appleTop {
	position:absolute;
	display:block;
	left:0;
	top:-38px;
}
#nutritionNote p {
	margin:0;
	padding: 20px 0 0 18px;
}
.mealTypes {
	padding:10px 0 0 0;
	float:left;
	width:500px;
}
.mealTypes a {
	float:left;
	padding:8px 15px;
	background:#FFF;
	color:#000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	font-weight:bold;
	font-size:20px;
	text-decoration:none;
	display:block;
	margin-right:5px;
}
.mealTypes a:hover, .mealTypes a.selected {
	color:#FFF;
	background:#ffa928;
}
.mealSuggestions {
	padding: 25px 0 0 0;
}
.mealSuggestions ul {
	margin-bottom:25px;
	padding-bottom:0;
}
#whatToEatDynamic span.large {
	font-size:18px;
	color:#494a4d;
}
.mealSuggestions div {
	display:none;
}
.mealSuggestions div.selected {
	display:block;
}










/* PLEDGE PAGE */

#pledgeLeft {
	float:left;
	width:452px;
	margin: 15px 52px 0 20px;
}
#pledgeRight {
	width:258px;
	float:left;
	margin: 15px 0 0 0;
}
#pledgeFormStyle {
	margin:30px 0 0 0;
	padding:15px 0 0 0;
	border-top: 4px solid #bfd676;
}
#pledgeForm {
	padding: 10px 0 0 0;
}
#pledgeForm .fieldTitle {
	display:block;
	float:left;
	width:135px;
	margin:0 8px 0 0;
	padding: 8px 0 8px 0;
	text-align:right;
}
#pledgeForm .field {
	display:block;
	float:left;
	width:300px;
	padding: 0 0 8px 0;
	font-size:12px;
	line-height:14px;
}
#pledgeForm label {
	font-size:12px;
}
#pledgeForm .field input, #pledgeForm .field textarea, #pledgeForm .field select {
	border: #9bcf65 2px solid;
	padding:3px 6px;
	background:#FFF;
	color:#000;
	font-size:14px;
	font-family:Calibri,Arial, Helvetica, sans-serif;
}
#pledgeTallyContainer {
	position:relative;
	height:79px;
	margin: 0 0 30px 0;
}
#pledgeTallyContainer img {
	display:block;
	position:absolute;
	top:-10px;
	left:322px;
}
#pledgeTally {
	background:#79bf00;
	color:#FFF;
	width:200px;
	position:absolute;
	top:0;
	left:0;
	padding:15px 20px;
	width:298px;
}
#pledgeTally .large {
	font-size:28px;
	font-weight:bold;
	color:#FFF;
	display:block;
	padding:0 0 7px 0;
}

#calfInfo {
	border-left:1px solid #b4d32f;
	margin: 0 0 40px 0;
}
#calfInfo p {
	margin:0;
	padding: 20px 0 0 18px;
}
#calfInfo .large {
	color:#739700;
}
#calfInfo ul {
	margin:0;
	padding: 15px 0 0 35px;
}
























/* HAVE YOUR SAY */

#quotePic {
	float:left;display:block;padding:0 47px 0 25px;width:202px;margin:-5px 0 0 0;
}
#quoteIntro {
	float:left;width:450px;
}
#quoteIntro1 {
	display:block;padding:0 50px 0 0;
}
#quoteIntro2 {
	display:block;padding:10px 0 18px 0;
}
#numMessages {
	background:url(/features/veg-week/images/quote-tiny.gif) left center no-repeat;
	padding:10px 0 13px 45px;
	width:170px;
	float:left;
	font-weight:bold;
	font-size:22px;
}
#largePostButton {
	float:right;display:block;
}



#commentFeed {
	padding: 20px 0 0 0;
}

#sortOptions {
	font-size:12px;
	color:#72af59;
	text-transform:uppercase;
}
#sortOptions a {
	margin: 0 8px;
	color:#007bb8;
	text-decoration:none;
}
#sortOptions a.selected, #sortOptions a:hover {
	text-decoration:underline;
}


.comment {
	margin:12px 0 0 0;
	background:#f3f9ea;
	border:#e6e6e6 solid 1px;
	padding:14px 17px 17px 17px;
}
.commentHeader {
	background:url(/features/veg-week/images/quote-sml.gif) left center no-repeat;
	padding: 3px 0 3px 60px;
}
.commentTop {
	display:block;
	color:#325729;
	font-size:16px;
}
.commentTop a {
	text-decoration:none;
	color:#325729;
}
.commentTop a:hover {
	text-decoration:underline;
	color:#007bb8;
}
.commentName {
	font-style:italic;
}
.commentTitle {
	font-weight:bold;
}
.commentTime {
	color:#83a37f;
	font-size:12px;
	text-transform:uppercase;
	padding:2px 0 2px 0;
	border-bottom:1px dotted #c6d6c5;
	width:auto;
}
.commentText {
	color:#525c52;
	padding:15px 20px 20px 60px;
}
.commentOps {
	padding:0px 0 0 60px;
	
}
.replies {
	padding:0px 0 0 60px;
}
.replyLink img {
	margin: -3px 0 0 0;
	vertical-align:middle;
}
.likeLink {
	font-weight:bold;
	font-size:15px;
	color:#696165;
	margin:0 0 0 6px;
}
.likeLink a {
	text-decoration:none;
	color:#696165;
}
.likeLink img {
	margin: -3px 6px 0 0;
	vertical-align:middle;
}
.likeVal {
	display:inline-block;
}
.reportLink {
	display:block;
	float:right;
	color:#9fb19d;
	font-size:12px;
	text-transform:uppercase;
	text-decoration:none;
}
.reportLink:hover {
	text-decoration:underline;
	color:#9fb19d;
}

/* TINTS */

.tint1 .comment {
	background:#e0f2cb;
	border:#cbe6a8 solid 1px;
}

.tint1 .tint0 .comment {
	background:#FFF;
	border:#e6e6e6 solid 1px;
}

.tint1 .tint1 .comment {
	background:#eeffd4;
	border:#c6d9b0 solid 1px;
}

.tint0 .tint0 .comment {
	background:#FFF;
	border:#e6e6e6 solid 1px;
}


/* FORM */

#bottomReplyButton {
	display:none;
	text-align:center;
	padding:30px 0 0 0;
}

#commentFormStyle {
	padding:17px 17px 17px 17px;
	background:#FFF;
	border:#e6e6e6 solid 1px;
	margin:35px auto 0 auto;
}
#commentBase #commentForm {
	padding: 25px 0px 0 80px;
}
#replyType {
	display:block;
	float:right;
	font-weight:bold;
	font-style:italic;
	font-size:25px;
	color:#d0e8b7;
	letter-spacing:-1px;
	margin:-3px 0 0 0;
	width:200px;
	text-align:right;
}
#yourNameText, #postTitleText, #yourMessageText {
	display:block;
	width:100px;
	margin:0 10px 0 0;
	color:#325729;
	font-size:15px;
	float:left;
	text-align:right;
}
#postTitleSpan, #yourMessageSpan, #optionsSpan {
	display:block;
	padding: 10px 0 0 0;
}
#commentName, #postTitle, #email {
	border:2px solid #9bcf65;
	background:#FFF;
	padding:4px 6px;
	color: #494a4d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	display:block;
	margin-top:-2px;
	float:left;
	width:200px;
}
#postTitle {
	font-weight:bold;
}
#email, .comment .comment #email {
	width:153px;
	float:none;
	margin:0;
}
.comment #email {
	width:250px;
}
#commentBase #email {
	width:205px;
}
.comment #comment {
	width:530px;
}
#comment, .comment .comment #comment {
	border:2px solid #9bcf65;
	background:#FFF;
	padding:4px 6px;
	color: #494a4d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	display:block;
	margin-top:-2px;
	float:left;
	width:432px;
	height:110px;
}
#commentBase #comment {
	width:486px;
}
#optionsSpan {
	padding: 15px 0 0 0;
}
#notifyNote {
	display:block;
	width:278px;
	margin: 0 0 0 110px;
	padding:5px 0 15px 0;
}
#commentFormStyle label {
	color:#494a4d;
	font-size:12px;
	line-height:14px;
	display:block;
	float:left;
}
#notifyNote input {
	display:block;
	margin-right:8px;
	float:left;
}
#notifyNote label {
	width:250px;
	display:block;
	float:left;
}
.comment #emailNote {
	width:260px;
}
#emailNote, .comment .comment #emailNote {
	float:right;
	display:block;
	float:right;
	width:165px;
	padding:0 6px 0 0;
}
#commentBase #emailNote {
	width:215px;
}
#eupdatesNote {
	display:block;
	padding:8px 0 0 0;
}
#eupdatesNote input {
	display:block;
	float:left;
	margin-right:8px;
}
.comment #eupdatesNote label {
	width:230px;
}
#eupdatesNote label, .comment .comment #eupdatesNote label {
	width:120px;
}
#commentBase #eupdatesNote label {
	width:190px;
}
#notPublishedNote {
	text-transform:uppercase;
	font-size:12px;
	color:#7b9d77;
	display:block;
}
#submitButton {
	margin:14px 0 0 128px;
}
#olderPostsLink, #newerPostsLink {
	width:200px;
	display:block;
	margin:7px 0 12px 0;
}
#olderPostsLink {
	float:left;
}
#newerPostsLink {
	float:right;
	text-align:right;
}
